<?xml version="1.0"?>
<!DOCTYPE orion-application-client PUBLIC "-//Evermind//DTD J2EE Application-client runtime 1.2//EN" "http://www.orionserver.com/dtds/orion-application-client.dtd">

<orion-application-client>
	<resource-ref-mapping name="jms/theTopicConnectionFactory" />
	<resource-ref-mapping name="jms/theTopic" />
</orion-application-client>
